Ryan's Java world!

something about Java and opensource!

BlogJava 首页 新随笔 联系 聚合 管理
  51 Posts :: 25 Stories :: 59 Comments :: 0 Trackbacks
在直接安装(在线or手动) m2plugin 0.0.6以上时候, 打开Maven2的 Preferences page 就会出现下面的错误

"Unableto create the selected preference page

Reason:
Plug-inorg.Maven.ide.eclipsewasunabletoloadclass
org.maven.ide.eclipse.preferences.Maven2PreferencePage"



经过多方查找资料发现, 先安装0.0.5 然后升级就可以解决该问题了,

不知道为什么要这么麻烦,


posted on 2006-10-19 13:12 冰雨 阅读(1157) 评论(0)  编辑  收藏 所属分类: Opensource

只有注册用户登录后才能发表评论。


网站导航:
 

JSF中文技术文摘